WPMU DEV In Your Language

Translation of WPMU DEV Dashboard: Slovak

1
Prio Original string Translation
The new version of WordPress is incompatible with your PHP or MySQL version. Nová verzia programu WordPress nie je kompatibilná s vašou verziou PHP alebo MySQL. Details

The new version of WordPress is incompatible with your PHP or MySQL version.

Nová verzia programu WordPress nie je kompatibilná s vašou verziou PHP alebo MySQL.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-10-13 16:13:05 GMT
Translated by:
Roman Sajdik (office66383)
References:
  • includes/class-wpmudev-dashboard-upgrader.php:951
Priority of the original:
normal
More links:
or Cancel
1
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as

Translators